Index: gnome/add/docs/gnome2-user-docs.ent
===================================================================
--- gnome/add/docs/gnome2-user-docs.ent	(revision db3ee41069ec0580ad7843d167cd1d6dc02d4a1a)
+++ gnome/add/docs/gnome2-user-docs.ent	(revision b84311dca36f21191186c880adefeaf4ba828575)
@@ -4,8 +4,8 @@
 <!ENTITY gnome2-user-docs-exp SYSTEM "gnome2-user-docs-exp.xml">
 <!ENTITY gnome2-user-docs-desc SYSTEM "gnome2-user-docs-desc.xml">
-<!ENTITY gnome2-user-docs-version "2.4.1">
-<!ENTITY gnome2-user-docs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.4/gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
-<!ENTITY gnome2-user-docs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.4/gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
-<!ENTITY gnome2-user-docs-size "1.4 MB">
-<!ENTITY gnome2-user-docs-buildsize "3.6 MB">
+<!ENTITY gnome2-user-docs-version "2.6.0.1">
+<!ENTITY gnome2-user-docs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.6/gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
+<!ENTITY gnome2-user-docs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.6/gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
+<!ENTITY gnome2-user-docs-size "1.0 MB">
+<!ENTITY gnome2-user-docs-buildsize "3.1 MB">
 <!ENTITY gnome2-user-docs-time "0.01 SBU">
Index: gnome/add/games/gnome-games.ent
===================================================================
--- gnome/add/games/gnome-games.ent	(revision db3ee41069ec0580ad7843d167cd1d6dc02d4a1a)
+++ gnome/add/games/gnome-games.ent	(revision b84311dca36f21191186c880adefeaf4ba828575)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-games-exp SYSTEM "gnome-games-exp.xml">
 <!ENTITY gnome-games-desc SYSTEM "gnome-games-desc.xml">
-<!ENTITY gnome-games-version "2.4.2">
-<!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.4/gnome-games-&gnome-games-version;.tar.bz2">
-<!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.4/gnome-games-&gnome-games-version;.tar.bz2">
-<!ENTITY gnome-games-size "9.6 MB">
-<!ENTITY gnome-games-buildsize "76.2 MB">
+<!ENTITY gnome-games-version "2.6.0.1">
+<!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.6/gnome-games-&gnome-games-version;.tar.bz2">
+<!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.6/gnome-games-&gnome-games-version;.tar.bz2">
+<!ENTITY gnome-games-size "8.0 MB">
+<!ENTITY gnome-games-buildsize "91.6 MB">
 <!ENTITY gnome-games-time "0.99 SBU">
Index: gnome/add/media/gnome-media.ent
===================================================================
--- gnome/add/media/gnome-media.ent	(revision db3ee41069ec0580ad7843d167cd1d6dc02d4a1a)
+++ gnome/add/media/gnome-media.ent	(revision b84311dca36f21191186c880adefeaf4ba828575)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-media-exp SYSTEM "gnome-media-exp.xml">
 <!ENTITY gnome-media-desc SYSTEM "gnome-media-desc.xml">
-<!ENTITY gnome-media-version "2.4.1.1">
-<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.4/gnome-media-&gnome-media-version;.tar.bz2">
-<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.4/gnome-media-&gnome-media-version;.tar.bz2">
-<!ENTITY gnome-media-size "2.7 MB">
-<!ENTITY gnome-media-buildsize "37.4 MB">
+<!ENTITY gnome-media-version "2.6.0">
+<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.6/gnome-media-&gnome-media-version;.tar.bz2">
+<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.6/gnome-media-&gnome-media-version;.tar.bz2">
+<!ENTITY gnome-media-size "2.9 MB">
+<!ENTITY gnome-media-buildsize "48.8 MB">
 <!ENTITY gnome-media-time "0.49 SBU">
Index: gnome/add/monitor/gnome-system-monitor.ent
===================================================================
--- gnome/add/monitor/gnome-system-monitor.ent	(revision db3ee41069ec0580ad7843d167cd1d6dc02d4a1a)
+++ gnome/add/monitor/gnome-system-monitor.ent	(revision b84311dca36f21191186c880adefeaf4ba828575)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-system-monitor-exp SYSTEM "gnome-system-monitor-exp.xml">
 <!ENTITY gnome-system-monitor-desc SYSTEM "gnome-system-monitor-desc.xml">
-<!ENTITY gnome-system-monitor-version "2.4.0">
-<!ENTITY gnome-system-monitor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.4/gnome-system-monitor-&gnome-system-monitor-version;.tar.bz2">
-<!ENTITY gnome-system-monitor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.4/gnome-system-monitor-&gnome-system-monitor-version;.tar.bz2">
-<!ENTITY gnome-system-monitor-size "536 KB">
-<!ENTITY gnome-system-monitor-buildsize "8.7 MB">
+<!ENTITY gnome-system-monitor-version "2.6.0">
+<!ENTITY gnome-system-monitor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.6/gnome-system-monitor-&gnome-system-monitor-version;.tar.bz2">
+<!ENTITY gnome-system-monitor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.6/gnome-system-monitor-&gnome-system-monitor-version;.tar.bz2">
+<!ENTITY gnome-system-monitor-size "584 KB">
+<!ENTITY gnome-system-monitor-buildsize "9.7 MB">
 <!ENTITY gnome-system-monitor-time "0.12 SBU">
Index: gnome/add/nautilus-media/nautilus-media.ent
===================================================================
--- gnome/add/nautilus-media/nautilus-media.ent	(revision db3ee41069ec0580ad7843d167cd1d6dc02d4a1a)
+++ gnome/add/nautilus-media/nautilus-media.ent	(revision b84311dca36f21191186c880adefeaf4ba828575)
@@ -4,8 +4,8 @@
 <!ENTITY nautilus-media-exp SYSTEM "nautilus-media-exp.xml">
 <!ENTITY nautilus-media-desc SYSTEM "nautilus-media-desc.xml">
-<!ENTITY nautilus-media-version "0.3.3.1">
-<!ENTITY nautilus-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus-media/0.3/nautilus-media-&nautilus-media-version;.tar.bz2">
-<!ENTITY nautilus-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus-media/0.3/nautilus-media-&nautilus-media-version;.tar.bz2">
-<!ENTITY nautilus-media-size "304 KB">
-<!ENTITY nautilus-media-buildsize "13.3 MB">
+<!ENTITY nautilus-media-version "0.8.0">
+<!ENTITY nautilus-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus-media/0.8/nautilus-media-&nautilus-media-version;.tar.bz2">
+<!ENTITY nautilus-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus-media/0.8/nautilus-media-&nautilus-media-version;.tar.bz2">
+<!ENTITY nautilus-media-size "404 KB">
+<!ENTITY nautilus-media-buildsize "14.8 MB">
 <!ENTITY nautilus-media-time "0.22 SBU">
Index: gnome/add/utils/gnome-utils.ent
===================================================================
--- gnome/add/utils/gnome-utils.ent	(revision db3ee41069ec0580ad7843d167cd1d6dc02d4a1a)
+++ gnome/add/utils/gnome-utils.ent	(revision b84311dca36f21191186c880adefeaf4ba828575)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-utils-exp SYSTEM "gnome-utils-exp.xml">
 <!ENTITY gnome-utils-desc SYSTEM "gnome-utils-desc.xml">
-<!ENTITY gnome-utils-version "2.4.1">
-<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.4/gnome-utils-&gnome-utils-version;.tar.bz2">
-<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.4/gnome-utils-&gnome-utils-version;.tar.bz2">
+<!ENTITY gnome-utils-version "2.6.0">
+<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.6/gnome-utils-&gnome-utils-version;.tar.bz2">
+<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.6/gnome-utils-&gnome-utils-version;.tar.bz2">
 <!ENTITY gnome-utils-size "1.6 MB">
-<!ENTITY gnome-utils-buildsize "26.4 MB">
+<!ENTITY gnome-utils-buildsize "30.3 MB">
 <!ENTITY gnome-utils-time "0.40 SBU">
Index: gnome/other/gconf-editor/gconf-editor.ent
===================================================================
--- gnome/other/gconf-editor/gconf-editor.ent	(revision db3ee41069ec0580ad7843d167cd1d6dc02d4a1a)
+++ gnome/other/gconf-editor/gconf-editor.ent	(revision b84311dca36f21191186c880adefeaf4ba828575)
@@ -3,8 +3,8 @@
 <!ENTITY gconf-editor-inst SYSTEM "gconf-editor-inst.xml">
 <!ENTITY gconf-editor-desc SYSTEM "gconf-editor-desc.xml">
-<!ENTITY gconf-editor-version "2.4.0">
-<!ENTITY gconf-editor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gconf-editor/2.4/gconf-editor-&gconf-editor-version;.tar.bz2">
-<!ENTITY gconf-editor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gconf-editor/2.4/gconf-editor-&gconf-editor-version;.tar.bz2">
-<!ENTITY gconf-editor-size "348 KB">
-<!ENTITY gconf-editor-buildsize "5.8 MB">
+<!ENTITY gconf-editor-version "2.6.0">
+<!ENTITY gconf-editor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gconf-editor/2.6/gconf-editor-&gconf-editor-version;.tar.bz2">
+<!ENTITY gconf-editor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gconf-editor/2.6/gconf-editor-&gconf-editor-version;.tar.bz2">
+<!ENTITY gconf-editor-size "364 KB">
+<!ENTITY gconf-editor-buildsize "6.2 MB">
 <!ENTITY gconf-editor-time "0.07 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision db3ee41069ec0580ad7843d167cd1d6dc02d4a1a)
+++ introduction/welcome/changelog.xml	(revision b84311dca36f21191186c880adefeaf4ba828575)
@@ -13,5 +13,7 @@
 
 <listitem><para>April 11th, 2004 [larry]: Removed acme and updated to
-ggv-2.6.0.</para></listitem>
+ggv-2.6.0, gconf-editor-2.6.0, gnome-utils-2.6.0,
+gnome-system-monitor-2.6.0, gnome-media-2.6.0, nautilus-media-0.8.0,
+gnome-game-2.6.0.1 and gnome2-user-docs-2.6.0.1.</para></listitem>
 
 <listitem><para>April 11th, 2004 [igor]: Updated to
